.image-baleine-accueil{
    position: relative;
    display: inline-block;
    justify-items: center;
}

.image_baleine{
    display: block;
}

.logo{
    position: absolute;
    top: 765px;
    left: 250px;
}

.ligne1{
    position: absolute;
    top: 920px;
    left: 0px;
}

.carousselle{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 20px;
    height: 625px;
}

.expo1{
    position:absolute;
    width: 200px;
    top: 1150px;
    left: 28%;
    z-index: 1;
}

.expo2{
    position: absolute;
    width: 200px;
    top: 1200px;
    left: 43%;
    z-index: 1;
}

.expo3{
    position: absolute;
    width: 200px;
    top: 1175px;
    left:58%;
    z-index: 1;
}

.btn-gauche{
    position:absolute;
    top: 1300px;
    left: 26%;

    background-color: #1d2d50;
    height: 50px;
    width: 40px;
    border-radius: 18px 0px 0px 18px;
    z-index: 0;
    color: white;
    font-size: 24px;
}

.btn-droit{
    position:absolute;
    top: 1300px;
    left: 70.8%;

    background-color: #1d2d50;
    height: 50px;
    width: 40px;
    border-radius: 0px 18px 18px 0px;
    z-index: 0;
    color: white;
    font-size: 24px;
}

.active {
        opacity: 1;
        transform: scale(1);
    }

.ligne2{
    position: absolute;
    top: 1650px;
    left: 0px;
}